<?php
/**
 * @file
 * translations.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function translations_user_default_roles() {
  $roles = array();

  // Exported role: Translator.
  $roles['Translator'] = array(
    'name' => 'Translator',
    'weight' => 9,
  );

  return $roles;
}
